.single form.mc4wp-form {
	background-color: #EB008B;
	padding: 1rem 0;
}	
.single .newsletter {
	padding: 0;
}
form .desnews {
    color: #FFF;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    padding: 10px 10px;
}
	.single form.mc4wp-form h2{
  margin: 0;
	line-height: 1.5em;
}
.single form .formnews {
    padding: .5rem 0;
}	
.single form .mc4wp-response p{
  margin: 0
}
.single .formnews input{
	width:292px;
	padding: 0;
}	
.single .btn-newsletter{
  padding: 7.6px 15px;
  width: 100%;
}
.btn-newsletter{
  width: 100% !important;
}
